<source>
  @type tail
  path {{ salt_service_log }}
  pos_file /var/log/td-agent/salt.pos
  tag infra.salt
  enable_watch_timer false
  <parse>
    @type regexp
    expression /^(?<time>[^ ]* [^ ]*) \[(?<programname>[^ \]]*)[^\]]*\]\[(?<severity>[^ \]]*) *\]\[(?<pid>[^ \]]*) *\](?<message>.*)$/
    time_format %Y-%m-%d %H:%M:%S
  </parse>
</source>